/* Reset */
@font-face {
  font-family: 'OswaldRegular' !important;
  src: url("../font/oswald/oswald-webfont.eot") !important;
  src: url("../font/oswald/oswald-webfont.eot?#iefix") format("embedded-opentype"), url("../font/oswald/oswald-webfont.woff") format("woff"), url("../font/oswald/oswald-webfont.ttf") format("truetype"), url("../font/oswald/oswald-webfont.svg#OswaldRegular") format("svg") !important;
  font-weight: normal !important;
  font-style: normal !important; }

@font-face {
  font-family: 'PTSansRegular' !important;
  src: url("../font/ptsans/ptsans-regular-webfont.eot") !important;
  src: url("../font/ptsans/ptsans-regular-webfont.eot?iefix") format("eot"), url("../font/ptsans/ptsans-regular-webfont.woff") format("woff"), url("../font/ptsans/ptsans-regular-webfont.ttf") format("truetype"), url("../font/ptsans/ptsans-regular-webfont.svg#webfontdeSwgHNj") format("svg") !important;
  font-weight: normal !important;
  font-style: normal !important; }

/*-----------------------------------------------------------------------------------*/
.dcsmt ul, .dcsmt li, .dcsmt h3 {
  padding: 0 !important;
  margin: 0 !important;
  list-style: none !important; }

/* Main widget styles */
.dcsmt {
  font-size: 12px !important;
  color: #666 !important; }

.active.dcsmt .dcsmt-slider {
  box-shadow: 0 0 4px 1px rgba(0, 0, 0, 0.6) !important;
  -webkit-box-shadow: 0 0 4px 1px rgba(0, 0, 0, 0.6) !important;
  -moz-box-shadow: 0 0 4px 1px rgba(0, 0, 0, 0.6) !important; }

.dcsmt a {
  text-decoration: none !important; }

.dcsmt-content {
  position: relative !important;
  display: none !important; }

/* Tabs */
.social-tabs li {
  padding: 3px 3px 3px 4px !important;
  width: 27px !important;
  height: 26px !important;
  background: #317299 !important;
  z-index: 10 !important; }

.active .social-tabs li {
  z-index: 10 !important;
  -webkit-box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.6) !important;
  -moz-box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.6) !important;
  box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.6) !important; }

.active .social-tabs li.active {
  z-index: 11 !important;
  -webkit-box-shadow: 0 0 4px 1px rgba(0, 0, 0, 0.6) !important;
  -moz-box-shadow: 0 0 4px 1px rgba(0, 0, 0, 0.6) !important;
  box-shadow: 0 0 4px 1px rgba(0, 0, 0, 0.6) !important; }

/** Static **/
.static .social-tabs {
  padding-left: 8px !important; }

.static .social-tabs li {
  float: left !important;
  margin-right: 2px !important;
  border-radius: 5px 5px 0 0 !important;
  -webkit-border-radius: 5px 5px 0 0 !important;
  -moz-border-radius: 5px 5px 0 0 !important; }

/** Top **/
.top .social-tabs {
  padding-left: 8px !important; }

.top.align-right .social-tabs {
  padding-left: 0 !important;
  padding-right: 8px !important; }

.top .social-tabs li {
  padding: 3px 4px !important;
  margin-right: 2px !important;
  float: left !important;
  border-radius: 0 0 5px 5px !important;
  -webkit-border-radius: 0 0 5px 5px !important;
  -moz-border-radius: 0 0 5px 5px !important; }

/** Right **/
.right .social-tabs {
  padding-top: 8px !important; }

.right .social-tabs li {
  margin: 0 0 2px 0 !important;
  border-radius: 5px 0 0 5px !important;
  -webkit-border-radius: 5px 0 0 5px !important;
  -moz-border-radius: 5px 0 0 5px !important; }

/** Bottom **/
.bottom .social-tabs {
  padding-left: 8px !important; }

.bottom.align-right .social-tabs {
  padding-left: 0 !important;
  padding-right: 8px !important; }

.bottom .social-tabs li {
  padding: 4px 4px 2px 4px !important;
  margin: 0 2px 0 0 !important;
  float: left !important;
  border-radius: 5px 5px 0 0 !important;
  -webkit-border-radius: 5px 5px 0 0 !important;
  -moz-border-radius: 5px 5px 0 0 !important; }

/** Left **/
.left .social-tabs {
  padding-top: 8px !important; }

.left .social-tabs li {
  margin: 0 0 2px 0 !important;
  border-radius: 0 5px 5px 0 !important;
  -webkit-border-radius: 0 5px 5px 0 !important;
  -moz-border-radius: 0 5px 5px 0 !important; }

/* Tab Content */
.dcsmt-slider {
  clear: both !important;
  overflow: hidden !important; }

.tab-content {
  position: relative !important;
  overflow: hidden !important;
  z-index: 11 !important;
  background: url(../images/tab_pic/images/loader.gif) no-repeat center 200px !important; }

.tab-content ul {
  font-size: 11px !important; }

.tab-content .tab-inner {
  background: #fff !important;
  overflow: hidden !important; }

.tab-inner ul {
  padding: 0 10px !important; }

.tab-inner .profile {
  position: relative !important;
  padding: 10px !important;
  border-bottom: 1px solid #ccc !important;
  background: #ececec !important;
  font-family: 'PTSansRegular' !important; }

.tab-inner .profile h3 {
  margin: 0 !important;
  padding: 5px 0 3px 26px !important;
  position: relative !important;
  font-size: 14px !important;
  line-height: 20px !important;
  text-align: left !important;
  text-transform: uppercase !important;
  padding-top: 0px !important;
  font-family: 'OswaldRegular' !important; }

.tab-inner .profile h3 a {
  text-decoration: none !important; }

.tab-inner .profile h3, .tab-inner .profile h3 a {
  color: #555 !important;
  text-shadow: 0 1px 0 #fff !important;
  font-weight: normal !important; }

.tab-inner .dcsmt-btn {
  position: absolute !important;
  top: 10px !important;
  right: 10px !important;
  cursor: pointer !important;
  font: bold 12px/14px Arial, sans-serif !important;
  display: inline-block !important;
  text-decoration: none !important;
  outline: none !important;
  padding: 5px 8px !important;
  background: #fcfcfc url(../images/tab_pic/images/btn.png) repeat-x 0 0 !important;
  color: #fff !important;
  -webkit-border-radius: 3px !important;
  -moz-border-radius: 3px !important;
  border-radius: 3px !important; }

.tab-inner .dcsmt-btn:hover {
  background-position: 0 100% !important;
  color: #fff !important; }

.tab-inner .profile a.avatar {
  display: block !important;
  float: left !important;
  text-decoration: none !important;
  outline: none !important;
  margin: 0 10px 0 0; }

.tab-inner .profile a.avatar img {
  padding: 1px !important;
  background: #fff !important;
  border: 3px solid #ccc !important;
  display: block; }

/** Network specific profile header **/
.tab-rss .profile h3 {
  background: url(../images/tab_pic/images/rss.png) no-repeat 0 1px !important; }

.tab-flickr .profile h3 {
  background: url(../images/tab_pic/images/flickr.png) no-repeat 0 1px !important; }

.tab-delicious .profile h3 {
  background: url(../images/tab_pic/images/delicious.png) no-repeat 0 1px !important; }

.tab-twitter .profile h3 {
  background: url(../images/tab_pic/images/twitter.png) no-repeat 0 1px !important; }

.tab-facebook .profile h3 {
  background: url(../images/tab_pic/images/facebook.png) no-repeat 0 1px !important; }

.tab-fblike .profile h3 {
  background: url(../images/tab_pic/images/fblike.png) no-repeat 0 1px !important; }

.tab-fbrec .profile h3 {
  background: url(../images/tab_pic/images/fbrec.png) no-repeat 0 1px !important; }

.tab-google .profile h3 {
  background: url(../images/tab_pic/images/google.png) no-repeat 0 1px !important; }

.tab-youtube .profile h3 {
  background: url(../images/tab_pic/images/youtube.png) no-repeat 0 1px !important; }

.tab-pinterest .profile h3 {
  background: url(../images/tab_pic/images/pinterest.png) no-repeat 0 1px !important; }

.tab-lastfm .profile h3 {
  background: url(../images/tab_pic/images/lastfm.png) no-repeat 0 1px !important; }

.tab-dribbble .profile h3 {
  background: url(../images/tab_pic/images/dribbble.png) no-repeat 0 1px !important; }

.tab-vimeo .profile h3 {
  background: url(../images/tab_pic/images/vimeo.png) no-repeat 0 1px !important; }

.tab-stumbleupon .profile h3 {
  background: url(../images/tab_pic/images/stumbleupon.png) no-repeat 0 1px !important; }

.tab-tumblr .profile h3 {
  background: url(../images/tab_pic/images/tumblr.png) no-repeat 0 1px !important; }

.tab-deviantart .profile h3 {
  background: url(../images/tab_pic/images/deviantart.png) no-repeat 0 1px !important; }

.tab-linkedin .profile h3 {
  background: url(../images/tab_pic/images/linkedin.png) no-repeat 0 1px !important; }

.tab-instagram .profile h3 {
  background: url(../images/tab_pic/images/instagram.png) no-repeat 0 1px !important; }

/** Static **/
.static .dcsmt-slider {
  border-radius: 10px !important;
  -webkit-border-radius: 10px !important;
  -moz-border-radius: 10px !important; }

.static .tab-content {
  padding: 10px !important; }

.static .tab-inner {
  border-radius: 5px !important;
  -webkit-border-radius: 5px !important;
  -moz-border-radius: 5px !important; }

/** Top **/
.top .dcsmt-slider {
  border-radius: 0 0 10px 10px !important;
  -webkit-border-radius: 0 0 10px 10px !important;
  -moz-border-radius: 0 0 10px 10px !important; }

.top .tab-inner {
  border-radius: 0 0 5px 5px !important;
  -webkit-border-radius: 0 0 5px 5px !important;
  -moz-border-radius: 0 0 5px 5px !important; }

.top .tab-content {
  padding: 0 10px 10px 10px !important; }

/** Right **/
.right .dcsmt-slider {
  border-radius: 10px 0 0 10px !important;
  -moz-border-radius: 10px 0 0 10px !important;
  -webkit-border-radius: 10px 0 0 10px !important; }

.right .tab-inner {
  border-radius: 5px 0 0 5px !important;
  -webkit-border-radius: 5px 0 0 5px !important;
  -moz-border-radius: 5px 0 0 5px !important; }

.right .tab-content {
  padding: 10px 0 10px 10px !important; }

/** Bottom **/
.bottom .dcsmt-slider {
  border-radius: 10px 10px 0 0 !important;
  -webkit-border-radius: 10px 10px 0 0 !important;
  -moz-border-radius: 10px 10px 0 0 !important; }

.bottom .tab-inner {
  border-radius: 5px 5px 0 0 !important;
  -webkit-border-radius: 5px 5px 0 0 !important;
  -moz-border-radius: 5px 5px 0 0 !important; }

.bottom .tab-content {
  padding: 10px 10px 0 10px !important; }

/** Left **/
.left .dcsmt-slider {
  border-radius: 0 10px 10px 0 !important;
  -webkit-border-radius: 0 10px 10px 0 !important;
  -moz-border-radius: 0 10px 10px 0 !important; }

.left .tab-inner {
  border-radius: 0 5px 5px 0 !important;
  -webkit-border-radius: 0 5px 5px 0 !important;
  -moz-border-radius: 0 5px 5px 0 !important; }

.left .tab-content {
  padding: 10px 10px 10px 0 !important; }

/** Network specific colors **/
.tab-content.tab-rss, .social-tabs li.active.dcsmt-rss, .social-tabs li.dcsmt-rss:hover, .tab-rss .dcsmt-btn {
  background-color: #FF9800 !important; }

.tab-content.tab-flickr, .social-tabs li.active.dcsmt-flickr, .social-tabs li.dcsmt-flickr:hover, .tab-flickr .dcsmt-btn {
  background-color: #f90784 !important; }

.tab-content.tab-delicious, .social-tabs li.active.dcsmt-delicious, .social-tabs li.dcsmt-delicious:hover, .tab-delicious .dcsmt-btn {
  background-color: #3271CB !important; }

.tab-content.tab-twitter, .social-tabs li.active.dcsmt-twitter, .social-tabs li.dcsmt-twitter:hover, .tab-twitter .dcsmt-btn {
  background-color: #4ec2dc !important; }

.tab-content.tab-facebook, .social-tabs li.active.dcsmt-facebook, .social-tabs li.dcsmt-facebook:hover, .tab-facebook .dcsmt-btn {
  background-color: #3b5998 !important; }

.tab-content.tab-fblike, .social-tabs li.active.dcsmt-fblike, .social-tabs li.dcsmt-fblike:hover, .tab-fblike .dcsmt-btn {
  background-color: #3b5998 !important; }

.tab-content.tab-fbrec, .social-tabs li.active.dcsmt-fbrec, .social-tabs li.dcsmt-fbrec:hover, .tab-fbrec .dcsmt-btn {
  background-color: #3b5998 !important; }

.tab-content.tab-google, .social-tabs li.active.dcsmt-google, .social-tabs li.dcsmt-google:hover, .tab-google .dcsmt-btn {
  background-color: #2d2d2d !important; }

.tab-content.tab-youtube, .social-tabs li.active.dcsmt-youtube, .social-tabs li.dcsmt-youtube:hover, .tab-youtube .dcsmt-btn {
  background-color: #DF1F1C !important; }

.tab-content.tab-digg, .social-tabs li.active.dcsmt-digg, .social-tabs li.dcsmt-digg:hover, .tab-digg .dcsmt-btn {
  background-color: #195695 !important; }

.tab-content.tab-pinterest, .social-tabs li.active.dcsmt-pinterest, .social-tabs li.dcsmt-pinterest:hover, .tab-pinterest .dcsmt-btn {
  background-color: #CB2528 !important; }

.tab-content.tab-lastfm, .social-tabs li.active.dcsmt-lastfm, .social-tabs li.dcsmt-lastfm:hover, .tab-lastfm .dcsmt-btn {
  background-color: #C90E12 !important; }

.tab-content.tab-dribbble, .social-tabs li.active.dcsmt-dribbble, .social-tabs li.dcsmt-dribbble:hover, .tab-dribbble .dcsmt-btn {
  background-color: #F175A8 !important; }

.tab-content.tab-vimeo, .social-tabs li.active.dcsmt-vimeo, .social-tabs li.dcsmt-vimeo:hover, .tab-vimeo .dcsmt-btn {
  background-color: #4EBAFF !important; }

.tab-content.tab-stumbleupon, .social-tabs li.active.dcsmt-stumbleupon, .social-tabs li.dcsmt-stumbleupon:hover, .tab-stumbleupon .dcsmt-btn {
  background-color: #EB4924 !important; }

.tab-content.tab-tumblr, .social-tabs li.active.dcsmt-tumblr, .social-tabs li.dcsmt-tumblr:hover, .tab-tumblr .dcsmt-btn {
  background-color: #365472 !important; }

.tab-content.tab-deviantart, .social-tabs li.active.dcsmt-deviantart, .social-tabs li.dcsmt-deviantart:hover, .tab-deviantart .dcsmt-btn {
  background-color: #B8C529 !important; }

.tab-content.tab-linkedin, .social-tabs li.active.dcsmt-linkedin, .social-tabs li.dcsmt-linkedin:hover, .tab-linkedin .dcsmt-btn {
  background-color: #006DA7 !important; }

.tab-content.tab-instagram, .social-tabs li.active.dcsmt-instagram, .social-tabs li.dcsmt-instagram:hover, .tab-instagram .dcsmt-btn {
  background-color: #413A33 !important; }

/* Feeds */
.dcsmt .stream {
  overflow: hidden !important; }

.stream p {
  margin: 0 !important;
  padding: 0 !important; }

.tab-inner ul.stream > li {
  padding: 5px 0 25px 0 !important;
  margin: 0 !important;
  position: relative !important;
  overflow: hidden !important;
  background: none !important;
  border-bottom: 1px solid #ccc !important;
  border-top: 1px solid #fff !important;
  line-height: 1.4em !important; }

.tab-inner ul li .thumb {
  float: left !important;
  margin: 0 10px 0 0 !important; }

.tab-inner ul li .thumb img {
  border: 3px solid #ececec !important;
  padding: 1px !important;
  background: #fff !important;
  width: 100% !important;
  /*nabil*/ }

.tab-inner ul li .logo {
  margin-bottom: 3px !important; }

.tab-inner ul li .title {
  display: block !important;
  font-weight: bold !important;
  margin-bottom: 3px !important; }

.tab-inner ul li .title.clear {
  clear: both !important; }

.tab-inner ul li .text {
  display: block !important; }

.tab-inner ul li br {
  display: block !important; }

.tab-inner ul li .date {
  position: absolute !important;
  bottom: 5px !important;
  left: 0 !important;
  font-style: italic !important;
  color: #999 !important;
  font-size: 90% !important; }

.tab-inner ul li .meta {
  display: block !important;
  font-size: 90% !important;
  color: #999 !important; }

.tab-inner ul li .meta span {
  margin: 0 8px 5px 0 !important;
  display: block !important;
  float: left !important;
  padding: 0 0 0 15px !important;
  line-height: 12px !important; }

.tab-inner ul li .meta.item-comments {
  padding: 0 0 0 35px !important;
  margin: 0 0 5px 0 !important;
  min-height: 30px !important;
  position: relative !important;
  clear: both !important;
  line-height: 1.3em !important; }

.tab-inner ul li .meta.item-comments img {
  position: absolute !important;
  left: 0 !important;
  top: 0 !important;
  width: 30px !important; }

.tab-inner ul li .meta.item-likes {
  padding: 0 !important;
  width: 100% !important;
  overflow: hidden !important;
  clear: both !important;
  line-height: 1.3em !important; }

.tab-inner ul li .meta.item-likes img {
  float: left !important;
  margin: 0 5px 5px 0 !important;
  width: 30px !important;
  border: 1px solid #ddd !important;
  padding: 1px !important;
  background: #fff !important; }

.tab-inner ul li .section-share {
  bottom: 5px !important;
  right: 0 !important;
  position: absolute !important;
  z-index: 2 !important; }

.tab-inner ul li .section-share a {
  display: block !important;
  width: 16px !important;
  height: 16px !important;
  float: left !important;
  margin: 0 2px 0 0 !important;
  background: url(../images/tab_pic/images/share.png) no-repeat 0 0 !important; }

.tab-inner ul li .section-share a.share-twitter {
  background-position: 0 -16px !important; }

.tab-inner ul li .section-share a.share-reply {
  background-position: 0 -32px !important; }

.tab-inner ul li .section-share a.share-retweet {
  background-position: 0 -48px !important; }

.tab-inner ul li .section-share a.share-favorite {
  background-position: 0 -64px !important; }

.tab-inner ul li .section-share a.share-google {
  background-position: 0 -80px !important; }

.tab-inner ul li .section-share a.share-linkedin {
  background-position: 0 -96px !important; }

.tab-inner ul li .section-share a.share-facebook:hover {
  background-position: -16px 0 !important; }

.tab-inner ul li .section-share a.share-twitter:hover {
  background-position: -16px -16px !important; }

.tab-inner ul li .section-share a.share-reply:hover {
  background-position: -16px -32px !important; }

.tab-inner ul li .section-share a.share-retweet:hover {
  background-position: -16px -48px !important; }

.tab-inner ul li .section-share a.share-favorite:hover {
  background-position: -16px -64px !important; }

.tab-inner ul li .section-share a.share-google:hover {
  background-position: -16px -80px !important; }

.tab-inner ul li .section-share a.share-linkedin:hover {
  background-position: -16px -96px !important; }

/* feeds network specific styles */
.tab-dribbble .tab-inner ul li .thumb img {
  margin-bottom: 5px !important; }

.tab-lastfm .tab-inner ul li .title {
  background: url(../images/tab_pic/images/tracks.png) no-repeat 0 0 !important;
  padding-left: 17px !important;
  margin-bottom: 0 !important; }

.tab-google .tab-inner ul li .title {
  margin-bottom: 5px !important; }

.tab-vimeo .tab-inner ul li .text {
  margin-bottom: 5px !important; }

.tab-inner ul li .meta span.plusones {
  padding-left: 0 !important; }

.tab-inner ul li .meta span.shares {
  background: url(../images/tab_pic/images/shares.png) no-repeat 0 0 !important;
  padding-left: 20px !important; }

.tab-inner ul li .meta span.views {
  background: url(../images/tab_pic/images/views.png) no-repeat 0 0 !important;
  padding-left: 18px !important; }

.tab-inner ul li .meta span.likes {
  background: url(../images/tab_pic/images/likes.png) no-repeat 0 0 !important;
  padding-left: 16px !important; }

.tab-inner ul li .meta span.comments {
  background: url(../images/tab_pic/images/comments.png) no-repeat 0 0 !important; }

.tab-inner ul li .meta span.users {
  background: url(../images/tab_pic/images/users.png) no-repeat 0 0 !important; }

.tab-inner ul li .meta span.videos {
  background: url(../images/tab_pic/images/videos.png) no-repeat 0 0 !important;
  padding-left: 16px !important; }

.tab-inner ul li.dcsmt-error {
  color: #990000 !important; }

.dcsmt-loading {
  background: url(../images/tab_pic/images/loader.gif) no-repeat 10px center !important;
  padding: 10px 30px 10px 42px !important; }

/* Controls */
.dcsmt .controls {
  position: absolute !important;
  left: 10px !important;
  height: 20px !important;
  padding: 5px 0 !important;
  z-index: 12 !important;
  /*
  display: none !important;
  */
  background: url(../images/tab_pic/images/bg_white.png) repeat 0 0 !important; }

.dcsmt .controls ul {
  padding: 0 10px !important; }

.dcsmt .controls li {
  display: inline !important; }

.dcsmt .controls a {
  display: block !important;
  width: 20px !important;
  height: 20px !important;
  float: left !important;
  margin-right: 4px !important;
  background: url(../images/tab_pic/images/controls.png) no-repeat 0 0 !important; }

.dcsmt .controls .prev {
  background-position: -40px 0 !important; }

.dcsmt .controls .next {
  background-position: -60px 0 !important; }

.dcsmt .controls .play {
  background-position: 0 0 !important; }

.dcsmt .controls .pause {
  background-position: -20px 0 !important; }

.dcsmt .controls .dcsmt-close {
  background-position: -80px 0 !important; }

.dcsmt .controls .prev:hover {
  background-position: -40px -20px !important; }

.dcsmt .controls .next:hover {
  background-position: -60px -20px !important; }

.dcsmt .controls .play:hover {
  background-position: 0 -20px !important; }

.dcsmt .controls .pause:hover {
  background-position: -20px -20px !important; }

.dcsmt .controls .dcsmt-close:hover {
  background-position: -80px -20px !important; }

/** Static **/
.dcsmt.static .controls {
  bottom: 10px !important; }

/** Top **/
.dcsmt.top .controls {
  bottom: 10px !important; }

/** Right **/
.dcsmt.right .controls {
  bottom: 10px !important;
  right: 0 !important; }

/** Bottom **/
.dcsmt.bottom .controls {
  bottom: 0 !important; }

/** Left **/
.dcsmt.left .controls {
  bottom: 10px !important;
  left: 0 !important; }

/* twitter */
.tab-twitter .tab-inner ul li a {
  color: #38AEAE !important; }

.tab-twitter .tab-inner ul li a:hover {
  color: #38AEAE !important;
  text-decoration: underline !important; }

.tab-twitter .tab-inner ul li span.twitter-user a {
  color: #999 !important;
  line-height: 1.5em !important; }

.tab-twitter .tab-inner ul li span.twitter-user a:hover {
  color: #999 !important;
  text-decoration: none !important; }

.tab-twitter .tab-inner ul li span.twitter-user a strong {
  color: #444 !important; }

.tab-twitter .tab-inner ul li span.twitter-user a:hover strong {
  color: #38AEAE !important;
  text-decoration: underline !important; }

.tab-twitter .tab-inner ul li .thumb img {
  border: 1px solid #ececec !important;
  padding: 1px !important;
  background: #fff !important; }

.tab-twitter .tab-inner ul li .twitter-image {
  display: block !important;
  clear: both !important;
  text-align: center !important; }

.tab-twitter .tab-inner ul li .twitter-image img {
  border: 1px solid #ececec !important;
  padding: 1px !important;
  background: #fff !important; }

/* google */
.tab-google .tab-inner .google-page {
  overflow: hidden !important;
  height: 55px !important;
  border-bottom: 1px solid #ccc !important; }

.tab-google .tab-inner .google-page.standard {
  height: 117px !important; }

.tab-google .tab-inner .google-page.small iframe {
  height: 69px !important;
  margin-bottom: 0 !important; }

.tab-google .tab-inner .google-page.standard iframe {
  height: 131px !important;
  margin-bottom: 0 !important; }

/** rss **/
.tab-rss .tab-inner ul li p {
  padding: 3px 0 !important; }

/** Facebook **/
.tab-facebook .tab-inner ul li p {
  padding: 3px 0 !important; }

.tab-facebook .tab-inner li img {
  float: left !important;
  margin: 0 7px 5px 0 !important;
  padding: 2px !important;
  background: #fff !important;
  border: 1px solid #ececec !important; }

.tab-facebook .tab-inner li .section-share .share-facebook {
  display: none !important; }

/** Flickr **/
.tab-flickr .tab-inner ul {
  padding-top: 5px !important; }

.tab-flickr .tab-inner ul.stream li {
  float: left !important;
  clear: both !important;
  padding: 0 !important;
  margin: 0 5px 5px 0 !important;
  border: none !important; }

.tab-flickr .tab-inner li .thumb {
  margin: 0 !important; }

.tab-flickr .tab-inner li img {
  max-width: 100% !important; }

.tab-flickr .tab-inner li .section-share {
  bottom: 10px !important;
  right: 5px !important; }

/** Youtube **/
.youtube-subscribe {
  overflow: hidden !important;
  height: 105px !important;
  width: 100% !important;
  border: 0 !important; }

/* Digg */
.tab-digg .digg-widget .digg-widget-head.premium, .tab-digg .digg-widget .digg-widget-head {
  height: auto !important;
  overflow: hidden !important;
  padding: 10px !important;
  position: relative !important;
  white-space: nowrap !important;
  border: none !important;
  border-radius: 0 !important;
  -webkit-border-radius: 0 !important; }

.tab-digg .digg-widget .digg-widget-head h2 {
  font-size: 14px !important;
  font-weight: bold !important;
  line-height: 20px !important;
  margin: 0 !important;
  overflow: hidden !important;
  padding: 0 0 0 26px !important;
  white-space: nowrap !important;
  text-shadow: 0 1px 0 #fff !important;
  background: url(../images/tab_pic/images/digg.png) no-repeat 0 0 !important; }

.tab-digg .digg-widget .digg-widget-head a {
  top: 12px !important; }

.tab-digg .digg-widget-content {
  border-top: 1px solid #ccc !important; }

/* Pinterest */
.tab-pinterest .tab-inner ul li {
  background-color: #FFFFFF !important;
  box-shadow: 0 1px 2px rgba(34, 25, 25, 0.4) !important;
  font-size: 11px !important;
  padding: 15px 15px 45px 15px !important;
  width: 192px !important;
  margin: 10px auto !important; }

.tab-pinterest .tab-inner ul li img {
  background: #fff !important;
  margin-bottom: 2px !important;
  border: none !important;
  padding: none !important; }

.tab-pinterest .tab-inner ul li p {
  text-align: left !important;
  padding: 0 !important;
  line-height: 1.35em !important; }

.tab-pinterest .tab-inner ul li .date {
  background-color: #F2F0F0 !important;
  padding: 10px 15px !important;
  width: 192px !important;
  left: -5px !important;
  bottom: 0 !important;
  color: #8C7E7E !important;
  font-style: normal !important;
  font-weight: bold !important; }

.tab-pinterest .tab-inner ul li .date {
  margin-left: 0 !important; }

.tab-pinterest .tab-inner ul li .section-share {
  right: 5px !important;
  bottom: 9px !important; }

/* dribbble */
.tab-dribbble .tab-inner li .meta {
  clear: both !important; }

/* deviantart */
.tab-deviantart .tab-inner li img {
  margin: 5px 0 !important; }

/* tumblr */
.tab-tumblr .tab-inner ul li img {
  margin: 0 7px 5px 0 !important;
  float: left !important;
  border: 1px solid #ddd !important;
  padding: 1px !important;
  background: #fff !important; }

.tab-tumblr .tab-inner ul li p {
  padding: 3px 0 !important; }

.tab-tumblr .tab-inner ul li .track {
  display: block !important;
  background: url(../images/tab_pic/images/tracks.png) no-repeat 0 5px !important;
  padding: 5px 0 0 17px !important;
  margin-bottom: 0 !important; }

/* instagram */
.tab-instagram .tab-inner ul li .thumb {
  margin-bottom: 3px !important; }

.tab-instagram .tab-inner ul li .meta .comments, .tab-instagram .tab-inner ul li .meta .likes {
  margin-top: 5px !important; }

@media (max-width: 767px) {
  .dcsmt-content {
    display: none  !important;
    /*hide in mobile */ } }